### Method

# Gtk IconView get_item_orientation

#### Declaration [src]

    GtkOrientation
    gtk_icon_view_get_item_orientation (
      GtkIconView* icon_view
    )

#### Description [src]

Returns the value of the ::item-orientation property which determines whether the labels are drawn beside the icons instead of below.

#### Return value

Returns: | `GtkOrientation`
| The relative position of texts and icons.